{
  prometheus = {
    rule = "Host(`prometheus.procopius.dk`)";
    service = "prometheus";
    entryPoints = ["websecure"];
    middlewares = ["authelia"];
    tls.certResolver = "letsencrypt";
  };
  grafana = {
    rule = "Host(`grafana.procopius.dk`)";
    service = "grafana";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
  alertmanager = {
    rule = "Host(`alertmanager.procopius.dk`)";
    service = "alertmanager";
    entryPoints = ["websecure"];
    middlewares = ["authelia"];
    tls.certResolver = "letsencrypt";
  };
  gatus = {
    rule = "Host(`gatus.procopius.dk`)";
    service = "gatus";
    entryPoints = ["websecure"];
    middlewares = ["authelia"];
    tls.certResolver = "letsencrypt";
  };
  umami = {
    rule = "Host(`umami.procopius.dk`)";
    service = "umami";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
}
